/* Roboto */ 
@font-face {
    font-family: 'Roboto';
    src: url('/assets/fonts/Roboto/Roboto-Light.ttf');
    font-weight: 300;
}

@font-face {
    font-family: 'Roboto';
    src: url('/assets/fonts/Roboto/Roboto-Regular.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'Roboto';
    src: url('/assets/fonts/Roboto/Roboto-Black.ttf');
    font-weight: 900;
}

/* Zilla Slab */
@font-face {
    font-family: 'Zilla Slab';
    src: url('/assets/fonts/Zilla_Slab/ZillaSlab-Medium.ttf');
    font-weight: 500;
}

/* Roboto Slab */
@font-face {
    font-family: 'Roboto Slab';
    src: url('/assets/fonts/Roboto_Slab/RobotoSlab-Regular.ttf');
    font-weight: 500;
}